<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DotNetZip" version="1.10.1" targetFramework="net461" />
  <package id="Oracle.ManagedDataAccess" version="12.1.24160719" targetFramework="net461" />
</packages>